@charset"utf-8";



/* CSS Document */

/*2013 lyw*/
 .banner {
    margin:-9px 0 0 0;
    width:100%;
    height:450px;
    position:relative;
    z-index:1;
}
.banner li {
    position:absolute;
    left:0px;
    top:0px;
    width:100%;
    height:450px;
    z-index:1;
    display:none
}
.banner a {
    display:block;
    width:100%;
    height:450px;
}
.banner .ctbox {
    position:absolute;
    z-index:2;
    width:100%;
    top:400px;
}
.ctboxMid {
    width:930px;
    margin:0 auto;
    padding-left:70px;
}
.ctL {
    width:10px;
    height:31px;
    background:url(../bg/banCtbgL.png);
    float:left;
}
.ctR {
    width:10px;
    height:31px;
    background:url(../bg/banCtbgR.png);
    float:left;
}
.ctM {
    padding:8px 0px;
    height:17px;
    background:url(../bg/banCtbgM.png) repeat-x;
    float:left
}
.ctM span {
    width:16px;
    height:16px;
    display:inline-block;
    background-image:url(../bg/banCtbgIco.png);
    cursor:pointer;
    margin:0 4px;
}
.ctcur {
    background-position:0 -16px;
}
.main {
    height:206px;
    background:url(../bg/indexMainBg.gif) repeat-x left top;
}
.mainMid {
    width:1000px;
    margin:0 auto;
    margin-top:18px;
}
.service {
    width:155px;
    padding:8px 20px 0 20px;
    position: relative;
}
.news, .boutique, .media {
    width:225px;
    padding:10px 20px 0px 20px;
    /*border-right:1px solid #c5c5c5*/
    background:url(../images/index/splitor.jpg) right center no-repeat;
}
.tit {
    font-weight:normal;
    padding:0 0 20px 0;
}
.seletCity {
    width:94px;
    height:23px;
    background:url(../bg/selBg.png) no-repeat;
    position:relative;
    z-index:3
}
.seletCity a {
    width:94px;
    height:23px;
    display: block;
}
.seletCity span {
    height: 23px;
    line-height: 23px;
    padding:0 10px;
}
.serUL li {
    padding:5px 0
}
.seletCity p {
    position:absolute;
    width:100%;
    overflow:hidden;
    border:1px solid #ddd;
    border-top:0 none;
    top:15px;
    left:-1px;
    padding:10px 0 0 0;
    display:none;
    z-index:3;
}
.seletCity p a {
    display:block;
    padding:0 10px;
    background:#FFF;
    FILTER: alpha(opacity=90);
    -moz-opacity: 0.9;
    -khtml-opacity: 0.9;
    opacity: 0.9;
    cursor:pointer
}
.seletCity p a:hover {
    background:#CCC;
}


/*add start*/

.add {
    width: 80px;
    height: 163px;
    position: fixed;
    right: 0;
    top: 314px;
    z-index: 55;
    background: url(../images/index/add.png);
}

.add a, .add em {
    width: 80px;
    height: 81px;
    display: block;
}

.addBtn {
    position: absolute;
    left: 0;
    top: 0;
}

.wechat {
    width: 166px;
    height: 163px;
    position: fixed;
    right: 80px;
    top: 314px;
    z-index: 52;
    display: none;
    background: url(../images/index/wechat.png);
}

/*add end*/

/* tip 0303 */
.tip0303 {
    position: absolute;
    left: 140px;
    top: 14px;
}